SELECT id_produk, deskripsi 
FROM produk 
WHERE id_produk IN (SELECT id_produk FROM polis_produk WHERE no_polis IN ('13020-01-000', '13021-01-000')) 
ORDER BY deskripsi

SELECT 
  pp.id_produk,
  prd.deskripsi AS nama_produk,
  p.no_polis
FROM
  polis p
  LEFT JOIN
  polis_produk pp
  ON p.no_polis = pp.no_polis
  LEFT JOIN
  produk prd
  ON pp.id_produk = prd.id_produk
WHERE
  p.no_polis IN ('13020-01-000', '13021-01-000')
